@charset "shift_jis";
/* CSS Document */


body{ #fff; }



/*----------------------------------------------------
	���ʐݒ�
----------------------------------------------------*/		

p.txt_common{
	font-size:small;
	}


p.pagetop{
	margin:5px 0 45px 0;
	color:#000;
	text-align:right;
	font-size:small;
	}
	
p.pagetop a{
	color:#000;
	text-decoration:none;
	}
	
p.pagetop a:hover{
	text-decoration:underline;
	}
	
	
/*----------------------------------------------------
	header�ݒ�
----------------------------------------------------*/
header{
	background:#c8373c;
	}
	
	
/*header h1{
	width:171px;
	height:45px;
	position:absolute;
	top:55px;
	left:0;
	}*/
	
header #header{
	width:1080px;
	height:80px;
	margin:0 auto;
	padding:0;
	position:relative;
}

#header .logo{
	width:171px;
	height:45px;
	position:absolute;
	top:55px;
	left:0;
	margin:0;
	}	
	
header h1{
	position:absolute;
	top:20px;
	left:0;
	/*border:#F00 1px solid;*/
	}					
	
/*header p.catch{
	width:828px;
	height:12px;
	position:absolute;
	top:12px;
	left:72px;
	}	*/			
	
header #xmas_2011{ width:229px; height:115px; position:absolute; top:0; left:-10px; z-index:1000;}

/*IE6���߁@�{�^��*/
* html header #xmas_2011 img{ filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); }
* html header #xmas_2011 {
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='common_img/header2011/xmas_2011.png',sizingMethod='crop');  }
			

/*----------------------------------------------------
	���C�A�E�g�ݒ� ����
----------------------------------------------------*/		

section#service{
	width:700px;
	margin:13px 0 40px 15px;
	float:left;
	overflow:hidden;
	}
	
section#service h2{
	margin-bottom:5px;
	}
	
	
section#service .division{
	width:700px;
	padding:0 0 30px 0;
	border-bottom:#9b9b9b dotted 1px;
	margin-top:30px;
	}
	
section#service .division:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
		overflow:hidden;
}
section#service .division{ display:inline-block; }		

section#service .division h3{
	margin-bottom:10px;
	padding:3px 0 2px 7px;
	font-size:medium;
	border-left:#f0262f	6px solid;
	border-bottom:#f0262f	1px solid;
	}
	
section#service .division h4{
	width:680px;
	margin:0 10px 10px 10px;
	padding:8px 5px 4px 5px;
	font-size:small;
	background:#e5e5e5;
	line-height:1.3;
	}
	
section#service .division h4:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
		overflow:hidden;
}
section#service .division h4{ display:inline-block; }	


section#service .division dl.info{
	width:340px;
	margin:0 0 0 15px;
	font-size:small;
	float:left;
	}


section#service .division dl.info dt{
	padding:0 0 0 17px;
	background:url(../../common_img/indent_red.gif) no-repeat 0 4px;
	font-weight:bold;
	}
	
section#service .division dl.info dd{
	margin:0 0 0.5em 17px;
	}	
	
	
section#service .division p.info{
	font-size:small;
	margin:0 0 0 15px;
	}	
	
	
section#service .division .mapbox{
	width:308px;
	margin:0 0 15px 0;
	padding:10px;
	border:#000 1px solid;
	float:right;
	}	
	
section#service .division .mapbox h5{
	font-size:small;
	padding:0 0 0 18px;
	background:url(../../common_img/indent_red.gif) no-repeat 0 4px;
	}	
	
section#service .division .mapbox p.link{
	text-align:right;
	}
	
section#service .division .mapbox img.map{
	margin:15px 0 0 0;
	}
	
section#service .division .inquiry{
	margin:15px 0 0 0;
	text-align:right;
	clear:both;
	}
	
	
	
/*----------------------------------------------------
	���m�点 / �v���X�����[�X
----------------------------------------------------*/	
#oshirase h2{
	margin:10px 0;
	}

#oshirase section.topics{
	width:840px;
	min-height:800px;
	margin:0 30px 0 30px;
	}
	
#oshirase section.topics dl{
	margin:0 15px;
	line-height:1.3;
	font-size:small;
	}	
	
#oshirase section.topics dd{
	margin:0 0 1em 0;
	padding:0 0 1em 1em;
	border-bottom:#999 1px dotted;
	}	
	
#oshirase section.topics dd a{
	line-height:2;
	color:#000;
	text-decoration:none;
	}
	
#oshirase section.topics dd a:hover{
	color:#000;
	text-decoration:underline;
	}
	
/*�@�v���X�����[�X�@�P�ƃy�[�W�@*/
#pr{
	width:778px;
	padding:30px;
	border:#ddd 1px solid;	
	}
	
#pr .title_box{
	width:778px;
	margin-bottom:15px;
	padding:15px 0;
	border-top:#f0262f solid 2px;
	border-bottom:#999 dotted 1px;
	text-align:center;
	}
	
#pr .title_box p{
	margin:15px 0 0 0;
	}	
	
#pr p{
	margin:0 15px 1.5em 15px;
	font-size:small;
	}
	
#pr p.caption{
	margin:0 0 0 0;
	}	
	
#pr .photo_box{
	width:252px;
	padding:0 15px 30px 15px;
	}	
	
#pr img.photo{
	width:250px;
	height:250px;
	border:#666 1px solid;
	}		


#pr h4{
	margin:30px 15px 10px 15px;
	padding:3px 0 2px 7px;
	font-size:medium;
	border-left:#f0262f	6px solid;
	border-bottom:#f0262f	1px solid;
	clear:both;
	}
	
#oshirase section.topics #pr a{
	color:#000;
	text-decoration:underline;
	}
	
#oshirase section.topics #pr a:hover{
	color:#999;
	}	
	
#oshirase section.topics #pr dl{
	margin:0 15px;
	}	
	
#oshirase section.topics #pr dt{
	margin-bottom:0.3em;
	font-weight:bold;
	}	
	
#oshirase section.topics #pr dd{
	border-bottom:none;
	}	
	
#oshirase section.topics #pr ul{
	margin:0 15px;
	font-size:small;
	}
	
#oshirase section.topics #pr li{
	margin-bottom:0.3em;
	}	
	
#oshirase section.topics #pr ul.inside{
	margin:0;
	}
	
#pr .inq_box{
	border-top:#999 dotted 1px;
	margin:30px 15px 0 15px;
	padding:15px 0 0 0;
	}
	
#oshirase section.topics #pr .inq_box dl{
	margin:0;
	}
	
#oshirase section.topics #pr .inq_box ul{
	margin:10px 0;
	}					
	
















				
	
			
	
/*----------------------------------------------------
	�X��
----------------------------------------------------*/	
#shop section#service .division p.description{
	width:680px;
	margin:0 10px 20px 10px;
	font-size:small;
	}			

#shop section#service .division p.description:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
		overflow:hidden;
}
#shop section#service .division p.description{ display:inline-block; }


#shop section#service .division p.description img.main{
	border:#000 1px solid;
	float:right;
	}

#shop section#service .division p.description .txt{
	width:335px;
	float:left;
	}
	

/*----------------------------------------------------
	�T�|�[�g�E�����e�i���X
----------------------------------------------------*/	

#support section#service .division p.description{
	width:680px;
	margin:0 10px 20px 10px;
	font-size:small;
	}			

#support section#service .division p.description:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
		overflow:hidden;
}
#support section#service .division p.description{ display:inline-block; }


#support section#service .division p.description img.main{
	border:#000 1px solid;
	float:right;
	}

#support section#service .division p.description .txt{
	width:515px;
	float:left;
	}

/* �����p�y�[�W*/

#support section#purchase{
	width:900px;
	height:auto;
}

#support section#purchase dl#subject{
	width:440px;
	height:auto;
	margin-top:20px;
	margin-bottom:30px;
}

#support section#purchase dl#subject dt{
	float:left;
	margin-right:15px;
}

#support section#purchase dl#subject dd{
	font-size:13px;
	line-height:1.4em;
}

#support section#purchase dl#subject dd.ttl{
	border-bottom:dotted 1px #999;
	margin-bottom:5px;
}
	
#support section#purchase dl#subject dd img.btn_form{
	float:right;
	margin-top:10px;
	margin-right:0;
}

#support section#purchase dl#subject dd img.mt10{
	margin-top:10px;
}

#support section#purchase dl#subject dd.tel{
	font-size:16px;
	font-weight:bold;
	text-align:right;
	margin-top:20px;
	color:#fe4a78;
}
	
	
/*----------------------------------------------------
	bn_area
----------------------------------------------------*/	
aside#bn_area{
	width:140px;
	margin:13px 10px 0 0;
	float:right;
	}	
	
aside#bn_area li{
	font-size:0;
	margin-bottom:10px;
	}		
	
	

/*----------------------------------------------------
	mobile
----------------------------------------------------*/	
aside#mobile{
	width:135px;
	margin:25px 10px 20px 0;
	font-size:small;
	float:right;
	}


/*----------------------------------------------------
	media
----------------------------------------------------*/	
aside#media{
	width:135px;
	margin:25px 10px 20px 0;
	font-size:small;
	float:right;
	}


aside#media h5{
	width:140px;
	height:20px;
	margin-bottom:5px;
	}		
	
	